#marquee-container .marquee { display:block !important; }
#marquee-container .carousel { display:none !important }
#marquee-container .container { width: 1024px;padding:0px; }
#marquee-container .tab-content {width:100%;}
#marquee-container .marquee {position:relative;width:100%;overflow:hidden;overflow:hidden;}
#marquee-container .marquee img.setting { width:100%;height:auto;visibility:hidden; }
#marquee-container { font-family: 'brandon-grotesque', sans-serif !important; position:relative; }

#marquee-container .buttons-wrapper{
	width: 100%;
	margin: 0 auto;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
}

#marquee-container .btn-sma-container, #marquee-container .btn-sma-care-container{
	padding: 0;
}

#marquee-container .btn-sma-container{
	margin-right: 8px;
}

#marquee-container .buttons-wrapper button{
	border-radius: 0;
	color: #FFFFFF;
	font-size: 11px;
	padding: 10px 7px;
	width: 100%;
}

#marquee-container .buttons-wrapper button:hover{
	color: #FFFFFF;
}

#marquee-container .btn-sma{
	background-color: #4570b6;
	margin-right: 8px;
}

#marquee-container .btn-sma-care{
	background-color: #69be68;
}


#marquee-container .slick-slide{
	outline: none;
}

#marquee-container .family-slider{
	padding: 0;
	margin: 0;
}
#marquee-container .slide-button{
	padding: 0 30px;
}
#marquee-container .slider-next, #marquee-container .slider-prev{
	margin: 9px 0 3px 0;
	color: #42c247;
	font-size: 13px;
	display: block;
	text-align: right;
}
#marquee-container .slide-button span:hover, #marquee-container .slide-button img:hover{cursor: pointer;}
#marquee-container .border-button{
	width: 100%;
	border-bottom: 1px solid #294b46;
}

#marquee-container .collins-character{
	position: absolute;
	margin: auto;
	width: 21%;
	height: 61%;
	left: 38px;
	bottom: 5px;
	right: 0;
}

#marquee-container .landon-character{
	position: absolute;
	margin: auto;
	bottom: 5px;
	left: 0;
	right: 0;
	width: 34%;
}

#marquee-container .families-slider, #marquee-container .family-mobile-slider{
	padding: 0;
	width: 100%;
	margin: 0;
	background: #192e41;
}

#marquee-container .family-tab > img{
	width: 100%;
}

#marquee-container .itemContent{
	padding-top: 40px;
}

#marquee-container .slick-dots{
	padding: 0;
	list-style: none;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	margin: 10px 0;
	left: 0;
	right: 0;
	position: absolute;
	height: 10px;
	z-index: 999;
	padding-top : 10px;
}

#marquee-container .slick-dots li{
	display: inline-block;
	margin-right: 6px;
}

#marquee-container .slick-dots li .dot{
	background-color: #8c97a0;
	width: 8px;
	height: 8px;
	border-radius: 100%;
}

#marquee-container .slick-dots li.slick-active .dot{
	background: #ffffff;
}

#marquee-container .slick-dots li:hover{
	cursor: pointer;
}

#marquee-container .desktop-family-slider{
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: end;
	-ms-flex-pack: end;
	justify-content: flex-end;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
}

#marquee-container .desktop-family-slider{
	padding: 5px 0 3px 0;
}

#marquee-container .mobile-slide-family{
	border-top: 1px solid #294b46;
	padding-top: 25px;
	margin-top: 12px;
	margin: 0 auto;
}

#marquee-container .mobile-slide-family .slide-family{
	color: #69be58;
	text-align: right;
	margin: 0;
	font-size: 12px;
}

#marquee-container .mobile-slide-family .slide-family:hover, #marquee-container .mobile-slide-family .mobile-slide-arrow{
	cursor: pointer;
}

#marquee-container .family-link-container{
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: end;
	-ms-flex-pack: end;
	justify-content: flex-end;
	margin-bottom: 19px;
}

#marquee-container .desktop-slide-arrow{
	width: 25px;
	height: 25px;
	margin-left: 5px;
	margin-top: 2px;
}

#marquee-container .mobile-slide-arrow{
	width: 17px;
	height: 20px;
	margin-top: -3px;
	margin-left: 3px;
}

#marquee-container .family-footer-slider {
	padding: 0;
}

#marquee-container #canvas, #marquee-container #canvas2{ height: auto;
	margin:0; padding: 0;
	cursor: pointer;
}
#marquee-container #marquee-footer {
	width: 100%;
	height: 227px;
	background-color: #192e41;
	padding:0;
	margin: -20px 0 0 0;
	overflow: hidden;
}

#marquee-container #marquee-footer .row {
	margin: 0;
	padding: 0;
	height: 100%;
}

#marquee-container #marquee-footer .row .col-md-6 {
	height: 100%;
}

#marquee-container #marquee-footer .inner-content {
	position: absolute;
	top: 50%; left: 50%;
	transform: translate(-50%,-60%);
	height: auto;
	width: 95%;
	padding-left: 4%;
}


body #marquee-container #marquee-footer h1 {
	color: #42c247;
	font-size: 20px;
	margin:0 !important;
	text-transform: uppercase;
}

#marquee-container #marquee-footer p {
	color: #fff;
	font-size: 14px;
}

#marquee-container #marquee-footer .btn {
	font-size: 14px;
	line-height: 35px;
	width: 215px;
	vertical-align: middle;
	border-radius: 0 !important;
	height: 50px;
	margin: 0 5px;
	color: #fff;
	text-transform: uppercase;

}

#marquee-container #marquee-footer .sma {
	background-color: #4570b6;
}

#marquee-container #marquee-footer .sma-care {
	background-color: #69be68;

}

#marquee-container #topCanvas{height: auto;}
/* quadrilateral layers */
#marquee-container .sliver { position:absolute;height:100%;-webkit-user-select:none;-khtml-user-select:none;-moz-user-select:none;user-select:none; }
#marquee-container #m01, #marquee-container #m05 { z-index:19; }
#marquee-container #m02, #marquee-container #m04 { z-index:18; }
#marquee-container #m01 { width:31%;left:-8%;top:0px;-webkit-transform: skew(15deg, 0deg);-moz-transform: skew(15deg, 0deg);-o-transform: skew(15deg, 0deg);-ms-transform: skew(15deg, 0deg);transform: skew(15deg, 0deg);}
#marquee-container #m02 { width:24%;left:18%;-webkit-transform: skewX(5deg);-moz-transform: skewX(5deg);-o-transform: skewX(5deg);-ms-transform: skewX(5deg);transform: skewX(5deg); }
#marquee-container #m03 { left:37%;width:27%;z-index:15; }
#marquee-container #m04 { width:24%;right:15%;-webkit-transform: skewX(-5deg);-moz-transform: skewX(-5deg);-o-transform: skewX(-5deg);-ms-transform: skewX(-5deg);transform: skewX(-5deg);}
#marquee-container #m05 { width:28%;right:-8%;-webkit-transform: skew(-15deg, 0deg);-moz-transform: skew(-15deg, 0deg);-o-transform: skew(-15deg, 0deg);-ms-transform: skew(-15deg, 0deg);transform: skew(-15deg, 0deg); }

/* background hover image */
#marquee-container .bkgIMG, #marquee-container .overlayQuote { position:absolute;top:0px;left:0px;width:100%;height:100%;z-index:10;-webkit-user-select:none;-khtml-user-select:none;-moz-user-select:none;user-select:none;}

/* close 'button' */
#marquee-container .clsQuoteOverlay { position:absolute;right:1%;top:1%;width:38px;height:38px;z-index:3;opacity:0;background:url(/content/dam/commercial/specialty/sma/hcp/en_us/images/home/marquee1/overlayClose.png) center center no-repeat;cursor:pointer;-webkit-user-select:none;-khtml-user-select:none;-moz-user-select:none;user-select:none; }

/* splintered images -- these animate on hover see js for details */
#marquee-container .bkgJPG { position:absolute;height:100%;width:100%;top:0px;left:0px;z-index:9;-webkit-user-select:none;-khtml-user-select:none;-moz-user-select:none;user-select:none; }
#marquee-container .zoomOn { z-index:7 !important; }

/* boxOverlay + content */
#marquee-container .boxOverlay { position:absolute;width:433px;height:210px;right:2.92%;bottom:9%;opacity:0;z-index:5; }
#marquee-container .boxOverlay #m01_box { width:100%;padding:10px 10px 40px 10px;background-color:#192e41;color:#ffffff; }
#marquee-container .boxOverlay #m01_box h3 { margin:15px 20px 10px 20px;font-size:19px;font-weight:normal;color:#69be58; }
#marquee-container .boxOverlay #m01_box p { margin:0 24px;font-size:14px;line-height:24px; }
#marquee-container #box_button { position:relative;margin-top:-25px;padding-right:20px;width:100%;text-align:right;color:#ffffff; }
#marquee-container #box_button a, #marquee-container #box_button span { line-height:45px;display:inline-block;vertical-align:middle;text-transform:uppercase; }
#box_button a.bxBTN { padding:0 10px;margin-left:10px;font-size:14px;color:#ffffff;text-decoration:none; }
#marquee-container .btnSMA { text-transform:capitalize;background-color:#4570b6; }
#marquee-container .btnSMAC { text-transform:capitalize;background-color:#69be68; }

#marquee-container .quoteFrame {position:absolute;}
#marquee-container #quoteFrame-m01 {right:10%;top:21%;width:57.5%;z-index:5;opacity:0;}
#marquee-container #quoteFrame-m02 {right:6%;top:21%;width:52%;z-index:5;opacity:0;}
#marquee-container #quoteFrame-m03 {right:2%;top:21%;width:44.4%;z-index:5;opacity:0;}
#marquee-container #quoteFrame-m04 {left:9.37%;top:21%;width:48.8%;z-index:5;opacity:0;}
#marquee-container #quoteFrame-m05 {left:9.37%;top:24.3%;width:55.66%;z-index:5;opacity:0;}

#marquee-container .quoteBlock { background:#ffffff;vertical-align:middle;line-height:26px;padding:27px 40px 21px 20px;  }
#marquee-container .quoteBlock p { margin-bottom:10px;padding:0;font-size:18px;line-height:26px;font-weight:normal; }
#marquee-container .quoteBlock p.quoteCopy { color:#1d2e3f;background:url(/content/dam/commercial/specialty/sma/hcp/en_us/images/home/marquee1/quote00.png) top left no-repeat;padding:2px 0 0 16px; }
#marquee-container .quoteBlock p.quoteBy { color:#7b828a;font-size:16px;line-height:16px;margin-left:16px;white-space:nowrap;font-family: MyriadPro-Regular, 'Myriad Pro Regular', MyriadPro, 'Myriad Pro', Helvetica, Arial, sans-serif; }
#marquee-container .quoteBlock .endQuote { background:url(/content/dam/commercial/specialty/sma/hcp/en_us/images/home/marquee1/quote01.png) top left no-repeat;width:14px;display:inline-block; }
#marquee-container .quoteBlock p.quoteBy span { color:#52c8e5; }

#marquee-container .quoteFrame .textContent { background:#1d2e3f;color:#ffffff; }
#marquee-container .quoteFrame .textContent h2 { color:#52c8e5;font-size:20px;font-weight:normal;line-height:20px;margin:0px 0px 6px 0px;padding:0;white-space:nowrap; }
#marquee-container .quoteFrame .textContent p { font-size:14px;line-height:24px; }
#marquee-container .quoteFrame .linksSection { font-size:14px;margin-top:-10px;padding-right:20px;text-align:right; }
#marquee-container .quoteFrame .linksSection a { padding:10px ha20px;margin-left:10px;color:#ffffff;text-decoration:none;white-space:nowrap; }

#marquee-container #quoteFrame-m01 .textContent { margin-left:27%;padding:29px 23px 29px 23px; }
#marquee-container #quoteFrame-m01 .linksSection { margin-left:27%; }

#marquee-container #quoteFrame-m02 .textContent { margin-left:17%;padding:29px 23px 29px 23px; }
#marquee-container #quoteFrame-m02 .linksSection { margin-left:17%; }

#marquee-container #quoteFrame-m03 .textContent { margin-right:4%;padding:29px 23px 29px 23px; }
#marquee-container #quoteFrame-m03 .linksSection { margin-right:4%; }

#marquee-container #quoteFrame-m04 .textContent { margin-right:6%;padding:29px 23px 29px 23px; }
#marquee-container #quoteFrame-m04 .linksSection { margin-right:6%; }

#marquee-container #quoteFrame-m05 .textContent { margin-right:13.57%;padding:29px 23px 29px 23px; }
#marquee-container #quoteFrame-m05 .linksSection { margin-right:13.57%; }

#marquee-container #quoteFrame-m01 .quoteBlock { margin-right:33%; }
#marquee-container #quoteFrame-m02 .quoteBlock { margin-right:33%; }
#marquee-container #quoteFrame-m03 .quoteBlock { margin-left:18%; }
#marquee-container #quoteFrame-m04 .quoteBlock { margin-left:9.5%; }
#marquee-container #quoteFrame-m05 .quoteBlock { margin-left:17.48%; }



/* bottom navigation  */
#marquee-container .nav-tabs {position:relative !important;border-bottom:0px;margin:-10px 0 0 0;text-align:right;overflow:hidden;background-color:#1d2e3f;z-index:20;overflow:hidden;color:#ffffff;z-index:80;-webkit-user-select:none;-khtml-user-select:none;-moz-user-select:none;user-select:none;font-size:13px }
#marquee-container .nav-tabs span { vertical-align:middle;display:inline-block;height:35px;overflow:hidden;}
#marquee-container .nav-tabs span a { display:block;width:10px;height:100%;background:url(/content/dam/commercial/specialty/sma/hcp/en_us/images/home/marquee1/bgLinkGbl.png) bottom left no-repeat; }
#marquee-container .nav-tabs span a.act01 { background-position:top left; }
#marquee-container .nav-tabs #teamName { line-height:35px;vertical-align:middle;margin:0 5px;text-transform:capitalize; }
#marquee-container .nav-tabs #teamName em { font-style:normal; }
#marquee-container .nav-tabs #nv00 {width:10px;}
#marquee-container .nav-tabs #nv00,#marquee-container .nav-tabs #nv01 ,#marquee-container .nav-tabs #nv02  { margin:0; }
/* reset bootstrap focus and hover setting */
#marquee-container .nav-tabs span a:hover, #marquee-container .nav-tabs span a:focus { outline:none !important;text-decoration:none; }
/* reset bootstrap focus and hover setting */

/* carousel */
/* bootstrap css redefined */
#marquee-container .carousel-indicators { width:98%;top:56%;left:0;margin:0;padding:0;text-align:right;max-height: 20px; }
#marquee-container .carousel-indicators li { border:0px;width:15px;height:15px;background-color: rgba(255, 255, 255, 0.3); }
#marquee-container .carousel-indicators .active { border:0px;width:15px;height:15px;background-color: rgba(255, 255, 255, 1); }
/* project css */
#marquee-container .itemContent h2, #marquee-container .itemContent h3 { color:#69be58;font-size:26px;font-weight:normal;text-transform: uppercase; }
#marquee-container .itemContent p { color: #ffffff;font-size:20px; text-align: center}
#marquee-container .itemContent p span.quote {
	color: #00cae9 !important;
}
#marquee-container .itemContent p.light-blue {
	color: #00cae9 !important;
}

#marquee-container .collins-slider .itemContent p span.quote {
	color: #69be58 !important;
}
#marquee-container .collins-slider .itemContent p.light-blue {
	color: #69be58 !important;
}


#marquee-container .light-blue {color: #00cae9 !important;}
#marquee-container .itemContent p span.quote.quote-green {color: #69be58 !important;}
#marquee-container .light-green{color: #69be58 !important;}
#marquee-container .itemContent {position:relative; background-color:#192e41;padding:60px 5% 22px 5%;vertical-align: middle; margin-top: auto; margin-bottom: auto}
#marquee-container .itemFooter { position:absolute;bottom:0;line-height:40px;background-color:#192e41;width:100%;text-align:center;color:#ffffff }
#marquee-container .linkSection { position:relative;padding-top: 10px; text-align:center;z-index:12;vertical-align:middle; }
#marquee-container .linkSection a { padding:16px 20px;margin:0 3px;text-transform:uppercase;font-size:22px;color:#ffffff;text-decoration:none;white-space:nowrap; }
#marquee-container .textMainContainer {text-align: center; /*padding-bottom: 21px;*/}
#marquee-container .textMainContainer h2 { margin-top: 0 }

#marquee-container .itemContent .inner-content {
	position: absolute;
	width: 95%;
	left: 50%;
	top: 48%;
	transform: translate(-50%, -48%);
}
@media (max-width:1024px) {
	#marquee-container .container {
		width: 100%;
	}

	#marquee-container #marquee-footer .row {
		height: auto;
	}

	#marquee-container #marquee-footer .row .col-md-6 {
		height: auto;

	}

	#marquee-container #marquee-footer .inner-content {
		position: relative;
		height: auto;
		top: 90px;
	}

	#marquee-container #marquee-footer .btn {

		width: 190px;

	}

}

@media (max-width:1023px) {


	#marquee-container #marquee-footer .row {
		height: auto;
	}

	#marquee-container #marquee-footer .row .col-md-6 {
		height: auto;

	}

	#marquee-container #marquee-footer .inner-content {
		position: relative;
		height: auto;
		top: 80px;
	}

	#marquee-container #marquee-footer .btn {

		width: 190px;
		margin: 0;

	}

	#marquee-container #marquee-footer .sma {
		margin-right: 10px;
	}


}

@media (max-width:990px) {

	#marquee-container #marquee-footer .inner-content {
		top: 60px;
	}


}

@media (max-width:900px) {

	#marquee-container #marquee-footer .inner-content {
		top: 60px;
	}
	#marquee-container .quoteBlock { line-height:19px;padding-right:35px; }
	#marquee-container .quoteBlock p { font-size:15px; }
	#marquee-container #quoteFrame-m01 { right:10%;width:57.5%; }
	#marquee-container #quoteFrame-m02 { right:6%;width:52%; }
	#marquee-container #quoteFrame-m03 { right:1%;width:46%; }
	#marquee-container #quoteFrame-m01 .textContent, #quoteFrame-m01 .linksSection { margin-left:26%; }
	#marquee-container #quoteFrame-m02 .quoteBlock { margin-right:23%; }
	#marquee-container #quoteFrame-m03 .linksSection { margin-right:4%; }
	#marquee-container .quoteFrame .textContent h2 { font-size:16px;line-height:18px; }
	#marquee-container .quoteBlock p.quoteBy { font-size:15px;line-height:17px; }
	#marquee-container .quoteFrame .linksSection { font-size:11px; }
	#marquee-container .endQuote { line-height:14px; }
}

@media (max-width:815px) {

	#marquee-container .quoteBlock { line-height:18px;}
	#marquee-container .quoteFrame .textContent p { font-size:12px; }
	#marquee-container #quoteFrame-m01 { width:66%; }
	#marquee-container #quoteFrame-m02 { right:4%; }
	#marquee-container #quoteFrame-m02 .textContent { margin-left:8%; }
	#marquee-container #quoteFrame-m02 .linksSection { margin-left:8%; }
	#marquee-container #quoteFrame-m03 { width:48%; }
	#marquee-container #quoteFrame-m04 {left:8%;width:51%;}
	#marquee-container #quoteFrame-m05 {left:8%;}
	#marquee-container .collins-character{left: 31px;}
}
@media (max-width:785px) {

	#marquee-container #quoteFrame-m02 { right:2%;width:55%; }
	#marquee-container #quoteFrame-m03 { width:50%; }
}
@media (max-width:767px) {
	#marquee-container .carousel-indicators { top:56%; }
	#marquee-container .linkSection {margin-top:30px;}

	#marquee-container #canvas, #marquee-container #canvas2 { display: none;}
	#marquee-container #marquee-footer { display: none;  }
	#marquee-container .container { width: 100%; }
	#marquee-container .marquee { display:none !important }
	#marquee-container .carousel { display:block !important }
	#marquee-container .nav-tabs, #marquee-container .nav-tabs #teamName { text-transform:uppercase;text-align:center;font-size:26px;line-height:70px; }
	#marquee-container .nav-tabs span { height:70px; }
	#marquee-container .nav-tabs #nv00 { position:absolute;right:-100px;display:none; }
	#marquee-container .nav-tabs #nv01 { position:absolute;left:0px; }
	#marquee-container .nav-tabs #nv01 a { background:url(/content/dam/commercial/specialty/sma/hcp/en_us/images/home/marquee1/arwLeft.png) no-repeat;background-size:100% 100%;width:70px;height:70px; }
	#marquee-container .nav-tabs #nv02 { position:absolute;right:0px; }
	#marquee-container .nav-tabs #nv02 a { background:url(/content/dam/commercial/specialty/sma/hcp/en_us/images/home/marquee1/arwRight.png) no-repeat;background-size:100% 100%;width:70px;height:70px; }
	#marquee-container .itemContent .inner-content{
		position: relative;
		transform: initial;
		width: initial;
		left: 0;
	}
	#marquee-container .mobile-intro-header{
		font-size: 22px !important;
	}
	#marquee-container .mobile-intro-text{
		font-size: 16px !important;
	}

}



@media (max-width:700px) {
	#marquee-container .carousel-indicators { top:55%; }
	#marquee-container .linkSection a { font-size:20px; }
	#marquee-container .linkSection {margin-top:25px;}

}
@media (max-width:680px) {
	#marquee-container .carousel-indicators { top:53%; }

}
@media (max-width:640px) {
	#marquee-container .container { width: 100%; }
	#marquee-container .marquee { display:none !important }
	#marquee-container .carousel { display:block !important }
	#marquee-container .linkSection a { font-size:18px; }

	#marquee-container .carousel-indicators { top:52%; }

}

@media (max-width:600px) {
	#marquee-container .carousel-indicators { top:50%; }
	#marquee-container .linkSection {margin-top:25px;}
	#marquee-container .linkSection a { font-size:17px; }


}
@media (max-width:560px) {
	#marquee-container .carousel-indicators { top:48%; }
	#marquee-container .linkSection {margin-top:12px;}

	#marquee-container .linkSection a { padding:12px 20px;margin:0 3px;font-size:17px; }

}


@media (max-width:530px) {

	#marquee-container .carousel-indicators { top:47%; }

}

@media (max-width:520px) {
	#marquee-container .linkSection a { padding:8px 16px;margin:0 3px;font-size:14px;

	}
	#marquee-container .carousel-indicators { top:47%; }
	#marquee-container .linkSection {margin-top:15px;}
	#marquee-container .itemContent p {font-size: 19px;}
}
@media (max-width:500px) {
	#marquee-container .itemContent h2, #marquee-container .itemContent h3 { font-size:22px;line-height:20px; }

	#marquee-container .nav-tabs, #marquee-container .itemContent p, .linkSection a { font-size:16px; }
	#marquee-container .nav-tabs, #marquee-container .nav-tabs #teamName { font-size:19px;line-height:53px; }
	#marquee-container .nav-tabs span { height:53px; }
	#marquee-container .nav-tabs #nv01 a, #marquee-container .nav-tabs #nv02 a { width:53px;height:53px; }
	#marquee-container .linkSection a { padding:8px 16px;margin:0 3px;font-size:13px; }
	#marquee-container .carousel-indicators { top:50%; }
	#marquee-container .linkSection {margin-top:10px;}

}
@media (max-width:480px) {
	#marquee-container .linkSection {margin-top:5px;}

}
@media (max-width:470px) {
	#marquee-container .carousel-indicators { top:49%; }
	#marquee-container .linkSection {margin-top:15px;}

}
@media (max-width:460px) {
	#marquee-container .itemContent p, #marquee-container .linkSection a { font-size:13px; }
	#marquee-container .carousel-indicators li, #marquee-container .carousel-indicators .active { width: 12px;height: 12px; }
	#marquee-container .nav-tabs, #marquee-container .nav-tabs #teamName { font-size:13px;line-height:35px; }
	#marquee-container .nav-tabs span { height:35px; }
	#marquee-container .nav-tabs #nv01 a, #marquee-container .nav-tabs #nv02 a { width:35px;height:35px; }
	#marquee-container .carousel-indicators { top:52%; }
	#marquee-container .linkSection {margin-top:8px;}
	/*.mobile-slide-family .slide-family{font-size: 9px;}*/
	#marquee-container .itemContent.home-footer p{
		line-height: 15px;
		font-size: 13px;
		padding-right: 15px;
		margin-bottom: 26px;
	}
}

@media (max-width:414px) {
	#marquee-container .carousel-indicators { top:51%; }

}

@media (max-width:410px) {
	#marquee-container .carousel-indicators { top:50%; }

}
@media (max-width:400px) {
	#marquee-container .itemContent h2, .itemContent h3 { font-size:16px; }
	#marquee-container .itemContent h2 {letter-spacing: -0.3px;}
	#marquee-container .itemContent p {
		font-size: 16px;
		line-height: 22px;
	}

	#marquee-container .linkSection a { padding:8px 10px;font-size:13px; }
	#marquee-container .carousel-indicators { top:50%; }

	#marquee-container .mobile-slide-arrow{
		margin-top: 0;
	}
}

@media (max-width:375px) {
	#marquee-container .carousel-indicators { top:49%; }
	#marquee-container .linkSection a { padding:10px 17px;margin:0 3px;font-size:11px; }
	#marquee-container .linkSection a:last-child { padding:10px 7px;margin:0 1px; }
}

@media (max-width:365px) {
	#marquee-container .carousel-indicators { top:48%; }

}

@media (max-width:360px) {
	#marquee-container .carousel-indicators { top:47%; }

}

@media (max-width:345px) {
	#marquee-container .carousel-indicators { top:45%; }

}

@media (max-width:320px) {
	#marquee-container .carousel-indicators { top:44%; }
	#marquee-container .itemContent h2, .itemContent h3 {
		margin-top: 10px !important;
		margin-bottom: 2px;
	}
}
/*GALAXY S5 ONLY*/
@media screen and (device-width: 360px) and (device-height: 640px) and (-webkit-device-pixel-ratio: 3){
	#marquee-container .mobile-slide-arrow{
		height: 20px !important;
	}
}